@media only screen and (min-width:320px) and (max-width:1024px) {
    
    /* ******** HEADER  **********/
    .flex-control-nav{display:none;}
    
    /******** LOGOS *******/
    #main{
        margin-bottom: 26px;
    }
    #main .main-inner{
        width: 100%;
        height: auto !important;
    }
    #main .first-three{
        width: 707px;
        height: auto;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        
    }
    #main .last-two{
        position: relative;
        overflow: hidden;
        margin: 40px auto 0;
        width: 468px;
    }
    section#main .item {
        height: auto !important;
    }
    section#main .item .descr{
        height: auto;
        position: relative;
        visibility: visible;
        top: inherit !important;
        margin-top: 10px;
        display: none;
    }
    section#main .item .descr:after{
        display: none;
    }
    section#main .hover .descr{
        display: block;
    }
    
    /**** LANGUAGES ****/
    
    aside#languages{
        display: none;
    }
    
    /**** FOOTER ****/
    
    .footer-inner{
        width: 100%;
    }
    .footer-inner a img{
        width: 67%;
    }
    
    /**** CLOSURE ****/
    
    #closure .closure-inner{
        width: 100%;
    }
    footer #closure .closure-inner .item, footer #closure .closure-inner .item.right{
        float: none;
        width: 100%;
        text-align: center;
        background-color: #e24444; 
    }

}

@media only screen and (min-width:320px) and (max-width:767px) {

    /* HEADER */
    
    header .langswitch{
        position: relative;
        right: 0;
        text-align: center;
        background-color: #e24444;
    }
    header .langswitch .langswitch-inner{
        display: inline-block;
    }
    #icon-container{
        background-image: none;
        top: inherit;
        bottom: 0;
        width: 100%;
        height: auto;
        background: rgba(226, 68, 68, 0.9);
        height: 177px;
    }
    #icon-container .icon-container-wrapper{
        position: relative;
    }
    #city-hall,#brewery,#gift{
        display: block;
        position: static;
        background-image: none;
        width: 100%;
        height: auto;
        text-decoration: none;
        padding: 12px 0;
        text-align: center;
        
    } 
    #city-hall div,#brewery div,#gift div{
        position: inherit;
    }
    #city-hall:hover,#brewery:hover,#gift:hover{
        background-image: none;
        width: 100%;
        height: auto;
    } 
    #city-hall{
        padding-top: 24px;
        height: 27px;
    }
    #brewery{
         height: 27px;
        
    }
    #gift{
         height: 27px;
         padding-bottom: 24px; 
        
    }
    
/********* MAIN *********/

    #main .first-three, #main .last-two{
        width: 100%;
            
    }
    #main .last-two{
        margin-top: 0;
    }
    section#main .item{
        margin: 0 0 12px;
        width: 100% !important;
    }
     section#main .item h3{
         margin: 0 auto;
     }
    section#main .item.walks h3{
        width: 228px;
    }
    section#main .item.rides h3{
        width: 210px;
    }
    section#main .item.floats h3{
        width: 228px;
    }
    section#main .item.plays h3{
        width: 214px;
    }
    section#main .item.stays h3{
        width: 213px;
    }
    section#main .item a{
        margin: 0 auto;
    }
    
} 
  
  
  
